.mx_BwiNotificationDialog_footer {
    font-size: $font-14px;
    margin-top: 10px;
    text-align: left;
}
.mx_BwiNotificationDialog {
    .mx_Dialog_header {
        text-align: center;
    }

    .mx_Dialog_content {
        margin: 20px;
        font-size: $font-16px;
        text-align: center;
    }
}

.mx_BwiNotification_content {
    margin-top: 10px;
}
